/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices */
html {
  font-size: 81.3%;
}

div#zoom-img-wrapper.popup {
display: none;
}



#branding {
position: relative;
text-align: center;
}

.region-leaderboard {
float: none;
text-align: center;
}




#block-system-main-menu  {
position: relative;
width: 100%;
overflow: hidden;
}

#block-system-main-menu ul.menu {
position: relative;
float: left;
left: 50%;
}

#block-system-main-menu li {
  color: #BBBBBB;
  float: left;
  right: 50%;
  position: relative;
  margin: 0px 5px 0px 5px; 
}

#block-system-main-menu li a {
  padding: 3px;
  width: 93px;
}




